#menu li {
	float:none !important;
	padding:5px !important;
	border:1px solid #ccc !important;
	width:auto !important;
	height:60px;
	margin:0 !important;
	position: relative;
	cursor: pointer;
	background: #EEEEED;
	border: 1px solid #C6C7C5;
	border-collapse: collapse;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-shadow: #080303 0 1px 0;
	box-shadow: 0 1px 3px #C6C7C5;
	-moz-box-shadow: 0 1px 3px #c6c7c5;
	-webkit-box-shadow: 0 1px 3px #C6C7C5;
	font-size:22px;
	font-family:arial;
}
#menu li a {
	color:#080303 ! important;
	width:auto !important;
font-size:22px;
	font-family:arial;
}
#menu-wraper {
	width:auto !important;
	padding:0 !important;
	color:#080303 ! important;
	font-size:22px;
	font-family:arial;
	}
.menu {
	height:auto !important;
	width:auto !important;
	background:none !important;
	margin:0 !important;
	padding:0 !important;
	font-size:22px;
	font-family:arial;
}
#menu {
width:auto !important;
}
.header,.block,.bottom_banners,.bottom-menu,.bottom-block,.bottom-text,.footer,.banners-block,.footer-links{
	display:none !important;
}
.content {
	width:auto !important;
	padding:0px 0px 0px 0px !important;
}
.wraper {
width: auto !important;
padding:0px 0px 0px 0px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px !important;
}
.galery-full,.gal-top-block,.left-side,.fotos,.foto-holder,.right-side {
	width:auto !important;
}
.opis,.picture,.foto-main,.holder {
	float:none;
	width:auto !important;
}
.foto-main {
	padding:0px !important;
	margin-bottom:10px !important;
	height:auto !important;
	float: none !important;
	width: auto !important;
}
.fotos {
	margin:2px !important;
	float:none !important;
	width:auto !important;
	margin-top:33px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.main-pic {
	border:2px #dacbc5 solid;
	width: 95% !important;
}
.galery-pic {
	width: auto !important;
}
.holder {
	width:auto !important;
	height:auto !important;
	padding:0px !important;
	margin-right:0px !important;
}
.gallery {
	overflow:hidden;
	margin-left:0px !important;
	margin-top:10px;
}